Subject: You have received a message about order 4571967314-A
From: Ivy Soberanis via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Wed, 16 Apr 2025 16:28:15 +0000

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4571967314-A.

Order status: Received

Item name: Saratoga Fretwork Print Grommet Top Window Curtain Panel, 50"W x 108"L

Item status: New

Item price: $47.64

Item name: Mirage Knitted Jacquard Damask Total blackout curtains for bedroom, Silver grommet top fit up to 1.25 inches rod Single Curtain Panel for Living Room, Width 50 length 108 inches, Pitch Black Ambiance Champagne 1 Window Panel

Item status: New

Item price: $52.53

------

Subject: Preference Return

The items are unused and still how I got them. Is it possible to make an exception for a  replacement with a different color drape or store credit.

I would really appreciate if you could make an exception in this case as I did not realize that I only had 30 days. I had surgery and was on disability and unable to take the items to the store.

I am Macy’s customer for years and I now the quality is great. However, I was unable to see the material online and since I did not have an online option to return the products I had no choice but to take it into the store this past weekend. Hence me reaching out to you.

Thanks for taking my request into consideration.

Best,
Ivy E. D. Soberanis, PhD

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.